body{
	background-color: #e6e6e6;
	background: #164439 url(https://sarapbeh.com/assets/bg-pattern.png) repeat scroll left top;
}


.columns > aside
{
	//background-color: #f5f5f5;
	margin: 10px;

}
.tabs.is-toggle li.is-active a {
	background-color: #277563;
	border-color: #277563;
	color: #fff;
	z-index: 1;
}
.navbar-item.is-tab.is-active
{
	border-bottom-color: #277563 !important;
	color: #277563;
}
.search{
	background-color: #277563 !important;
	border-color: #277563 !important;
}
.pagination-link.is-current {
	background-color: #277563 !important;
	border-color: #277563 !important;
	
}
.tabs a{
	color: #666;
}
.tabs.is-toggle a{
	border-color: #ccc;
}

.footer a{
	color: #888;
}
.container > .columns{
	background-color:#fafafa;
	//border-radius:2px;
}
.title.is-6{
	font-weight: 500;
	color:  #4a4a4a; 
}
.column.is-3{
	min-width: 325px;
	border-radius: 3px;
}
.side-ads{
	overflow: hidden;
	margin: auto;
	min-width: 300px;
}
.side-ads iframe{
	min-height: 250px;
	max-width: 100% !important;
	border: 3px solid red;
}
.mobile-content-header-banner iframe{
	border: 3px solid red;
}
.content {
	//margin-left: -0.75rem;
	//margin-right: -0.75rem;
	//padding-bottom: 8px;
	//border-radius: 1px;
}
.content .level{
	//margin: 0 0 0 0.5rem !important;
}
.content > h1{
	margin: 0 0 0.5rem 0 !important;
}
.content h2{
	text-align:center;
	font-size:18px 
}
.content h2 a:hover{
	color:#51b993
}
.content img{
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	width:30% 
}    
.titles{
	overflow:hidden;
	height:30px;
	line-height:normal;
	display:table;
	width:100.1%; 
	border-top: 1px solid #ccc;
}
.titles .has-text-black:hover{
	color: #005a45 !important;
}
a:hover{
	color: gray 
}
a{
	color: #277563 
}
.inner{
	border-radius: 2px;
	overflow:hidden;
}

.navbar{
	background-color: #f5f5f5;
}

.photos {
	line-height: 0;
	-webkit-column-count: 2;
	-webkit-column-gap: 0px;
	-moz-column-count: 5;
	-moz-column-gap: 0px;
	column-count: 2;
	column-gap: 0px;
}
.has-text-rapbeh{
	color: #277563 !important;
}
.has-text-rapbeh:hover{
	color: #1c5447 !important;
}
.photos img {
	width: 100% !important;
	height: auto !important;
}

@media screen and (min-device-width : 120px) and (max-device-width : 667px){
	.desktop-banner {
		display: none;
	}
}
@media screen and (min-width: 667px) {
	.mobile-banner {
		display: none;
	}
}
@media (min-width:1281px){
	.content embed,.content iframe,.content object{
		width:100%;
		height:540px 
	}
}
@media (min-width:1025px) and (max-width:1280px){
	.content embed,.content iframe,.content object{
		width:100%;
		height:540px 
	}
}
@media (min-width:768px) and (max-width:1024px){
	.content embed,.content iframe,.content object{
		width:100%;
		height:300px 
	}


}
@media (min-width:768px) and (max-width:1024px) and (orientation:landscape){
	.content embed,.content iframe,.content object{
		width:100%;
		height:250px 
	}
	
}
@media (min-width:481px) and (max-width:767px){
	.content embed,.content iframe,.content object{
		width:100%;
		height:250px 
	}

}

@media (min-width:320px) and (max-width:480px){
	.content embed,.content iframe,.content object{
		width:100%;
		height:250px 
	}

	.main-section{
		padding: 1.3rem 0.7rem !important;
	}

	.container > .columns {
    border-radius: 0 !important;
	}


}

/* for orientation on mobile videos change to three colums*/
@media screen and (max-width:767px) and (orientation:landscape)
{
  .vids{
  	flex: none;
    width: 33.3333% !important;
  }
}
